Activity log for bug #1854774

Date Who What changed Old value New value Message
2019-12-02 15:05:40 Kleber Sacilotto de Souza bug added bug
2019-12-02 15:05:42 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2019-12-02 15:05:43 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2019-12-02 15:05:43 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2019-12-02 15:05:44 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2019-12-02 15:05:45 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2019-12-02 15:05:45 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2019-12-02 15:05:46 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-lrm
2019-12-02 15:05:47 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-lrm
2019-12-02 15:05:47 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2019-12-02 15:05:48 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2019-12-02 15:05:49 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2019-12-02 15:05:49 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2019-12-02 15:05:50 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2019-12-02 15:05:51 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2019-12-02 15:05:51 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2019-12-02 15:05:52 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2019-12-02 15:05:53 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2019-12-02 15:05:53 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2019-12-02 15:05:54 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2019-12-02 15:05:55 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2019-12-02 15:05:55 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2019-12-02 15:05:56 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2019-12-02 15:05:57 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2019-12-02 15:05:58 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2019-12-02 15:05:58 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug
2019-12-02 15:06:00 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2019-12-02 15:06:01 Kleber Sacilotto de Souza bug task added linux-gcp (Ubuntu Bionic)
2019-12-02 15:06:02 Kleber Sacilotto de Souza linux-gcp (Ubuntu Bionic): status New Confirmed
2019-12-02 15:06:04 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-12-02 15:06:06 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:06:14 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-12-02 15:06:16 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-12-02 15:06:20 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: status New Invalid
2019-12-02 15:06:22 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-12-02 15:06:23 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:06:25 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-12-02 15:06:27 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:06:28 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-12-02 15:06:30 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:06:31 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-12-02 15:06:32 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:06:33 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-12-02 15:06:35 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-12-02 15:06:38 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-12-02 15:06:40 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-12-02 15:06:43 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-12-02 15:06:45 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-12-02 15:06:47 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-12-02 15:06:49 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:06:50 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-12-02 15:06:52 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-12-02 15:06:56 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-12-02 15:07:00 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:07:02 Kleber Sacilotto de Souza linux-gcp (Ubuntu): status New Invalid
2019-12-02 15:07:04 Kleber Sacilotto de Souza linux-gcp (Ubuntu Bionic): importance Undecided Medium
2019-12-02 15:07:06 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-12-02 15:07:07 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2019-12-02 15:07:09 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2019-12-02 15:07:12 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2019-12-02 15:07:15 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-12-02 15:07:17 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1
2019-12-02 15:10:52 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854777 variant: debs
2019-12-02 15:10:53 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854777 kernel-sru-cycle-2019.12.02-1
2019-12-02 15:23:53 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2019-12-02 15:23:56 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2019-12-02 15:31:17 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854777 kernel-sru-cycle-2019.12.02-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1
2019-12-02 15:31:18 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854777 kernel-sru-cycle-2019.12.02-1
2019-12-02 16:20:51 Ubuntu Kernel Bot summary linux-gcp: <version to be filled> -proposed tracker bionic/linux-gcp: <version to be filled> -proposed tracker
2019-12-02 16:21:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854777 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Monday, 02. December 2019 16:21 UTC reason: prepare-package: Holding -- waiting for master bug trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs
2019-12-04 01:09:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-12-04 01:09:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Monday, 02. December 2019 16:21 UTC reason: prepare-package: Holding -- waiting for master bug trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Wednesday, 04. December 2019 01:09 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs
2019-12-04 16:20:31 Connor Kuehl summary bionic/linux-gcp: <version to be filled> -proposed tracker bionic/linux-gcp: 5.0.0-1027.28~18.04.1 -proposed tracker
2019-12-04 16:20:33 Connor Kuehl kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-12-04 16:20:33 Connor Kuehl kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-12-04 16:20:40 Connor Kuehl kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-12-04 16:20:40 Connor Kuehl kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-12-04 16:20:43 Connor Kuehl kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-12-04 16:20:43 Connor Kuehl kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-12-04 16:20:46 Connor Kuehl kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-12-04 16:20:46 Connor Kuehl kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-12-04 16:21:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Wednesday, 04. December 2019 01:09 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Wednesday, 04. December 2019 16:21 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs
2019-12-04 23:25:58 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-12-04 23:26:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-12-04 23:26:04 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-12-04 23:26:07 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-12-04 23:26:09 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-12-04 23:26:12 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-12-04 23:26:14 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-12-04 23:26:16 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-12-04 23:26:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Wednesday, 04. December 2019 16:21 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Wednesday, 04. December 2019 23:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,signed:depwait trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs
2019-12-05 01:56:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Wednesday, 04. December 2019 23:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,signed:depwait trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Wednesday, 04. December 2019 23:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,signed:depwait trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs
2019-12-05 03:36:44 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-12-05 03:36:46 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854777 kernel-sru-cycle-2019.12.02-1 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854777 kernel-sru-cycle-2019.12.02-1
2019-12-05 03:36:47 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854777 kernel-sru-cycle-2019.12.02-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854777 kernel-sru-cycle-2019.12.02-1
2019-12-05 03:36:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Wednesday, 04. December 2019 23:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,signed:depwait trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Thursday, 05. December 2019 03:36 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs
2019-12-05 10:50:53 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-12-05 10:50:56 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-05 10:56:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Thursday, 05. December 2019 03:36 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 05. December 2019 10:56 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs
2019-12-05 11:01:22 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-12-05 11:01:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 05. December 2019 10:56 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 05. December 2019 10:56 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs
2019-12-05 11:22:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 05. December 2019 10:56 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 05. December 2019 10:56 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs
2019-12-05 12:52:36 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-12-05 12:52:42 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-12-05 12:52:45 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-12-05 12:52:51 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New In Progress
2019-12-05 12:52:52 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-12-05 12:52:53 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-12-05 12:52:54 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-12-05 12:52:56 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-12-05 12:52:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 05. December 2019 10:56 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs
2019-12-05 14:36:12 Andy Whitcroft kernel-sru-workflow/security-signoff: status In Progress New
2019-12-05 14:42:37 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-12-05 17:56:53 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-12-05 17:57:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs
2019-12-05 20:47:45 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-12-05 20:47:45 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-12-09 09:36:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs
2019-12-16 23:28:58 Sean Feole tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854777 kernel-sru-cycle-2019.12.02-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854777 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2019-12-16 23:29:38 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-12-16 23:29:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs
2019-12-18 00:30:21 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-12-18 00:30:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs
2019-12-19 21:15:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854777 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: '1856985' packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs
2019-12-19 23:51:29 Ubuntu Kernel Bot marked as duplicate 1856983
2020-01-06 12:54:37 Timo Aaltonen description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: '1856985' packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1856985 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp/gcp-kernel: bug 1854773 variant: debs
2020-01-06 12:54:38 Timo Aaltonen tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854777 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-06 12:54:39 Timo Aaltonen tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-06 13:58:53 Timo Aaltonen tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-06 13:58:55 Timo Aaltonen tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-07 20:57:24 Launchpad Janitor linux-gcp (Ubuntu Bionic): status Confirmed Fix Released
2020-01-07 20:57:24 Launchpad Janitor cve linked 2019-14895
2020-01-07 20:57:24 Launchpad Janitor cve linked 2019-14896
2020-01-07 20:57:24 Launchpad Janitor cve linked 2019-14897
2020-01-07 20:57:24 Launchpad Janitor cve linked 2019-14901
2020-01-07 20:57:24 Launchpad Janitor cve linked 2019-18660
2020-01-07 20:57:24 Launchpad Janitor cve linked 2019-19055
2020-01-07 20:57:24 Launchpad Janitor cve linked 2019-19072
2020-01-07 20:57:24 Launchpad Janitor cve linked 2019-2214
2020-01-08 22:05:08 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-08 22:05:09 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-08 22:14:07 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-08 22:14:09 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-08 22:19:50 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-08 22:19:51 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-08 22:27:15 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-08 22:27:17 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-08 22:40:49 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-08 22:40:50 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-08 22:49:58 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-08 22:49:59 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-08 22:52:02 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-08 22:52:03 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-08 23:12:27 Connor Kuehl tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-08 23:12:28 Connor Kuehl tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-10 09:45:54 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-10 09:45:57 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-10 09:51:42 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-10 09:51:44 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-10 09:56:39 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-10 09:56:41 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-14 13:39:22 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-14 13:39:24 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-14 19:47:32 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-14 19:47:34 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-14 19:52:23 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-14 19:52:24 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-14 19:57:45 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-14 19:57:47 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-14 20:11:08 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-14 20:11:12 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-15 02:03:11 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-15 02:03:13 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-15 02:08:41 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-15 02:08:43 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-15 10:48:40 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-15 10:48:42 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-15 11:10:51 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-15 11:10:52 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-15 12:13:19 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-15 12:13:21 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-17 12:21:26 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-17 12:21:29 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-17 12:27:13 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-17 12:27:14 Marcelo Cerri tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-21 11:22:03 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-21 11:22:05 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-21 11:28:09 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-21 11:28:10 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-21 11:52:55 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-21 11:52:56 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-21 13:08:47 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-21 13:08:48 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-21 13:16:21 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed
2020-01-21 13:16:22 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1856985 kernel-sru-cycle-2019.12.02-1 regression-testing-passed